@charset "utf-8";

#campaign {
    width: 680px;
}
#campaign_container {
    margin: 0 auto;
    width: 680px;
}
.campaign_box {
    margin: 20px 0 0 0;
    width: 675px;
    background:transparent;
border: 1px solid transparent;
}
.campaign_title {
    clear: both;
    margin:5px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px;
border-bottom: 1px dashed transparent;
}
.campaign_title h4 {
    float: left;
    font-size: 18px;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    width: 520px;
}
.campaign_title span {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
}
.campaign_body {
    margin: 10px;
    padding: 10px 0 0;
    padding-left: 5px;
    width: 655px;

}
.campaign_body img {
   max-width:650px;
}
.campaign_box p {
    margin:0 0 10px;
}

.campaign_title .titlebar{
    height: auto;
    line-height: initial;
    padding: 0;
    margin: 0;
}